SerialPort::ReadTimeout Class Reference

`#include <SerialPort.h>`

Inheritance diagram for SerialPort::ReadTimeout:

## Public Member Functions

| ReadTimeout ()

## Detailed Description

Definition at line 141 of file SerialPort.h.

## Constructor & Destructor Documentation

SerialPort::ReadTimeout::ReadTimeout | ( |  | ) |

inline

Definition at line 144 of file SerialPort.h.

The documentation for this class was generated from the following file:

- SerialPort.h